form.styled{
	*zoom: 1;
}

form.styled:before,
form.styled:after{
	display: table;
	line-height: 0;
	content: "";
}

form.styled:after{
	clear: both;
}

form.styled p.gdpr{
	font-size: 15px;
	margin-top: 20px;
	float: left;
	width: 100%;
}

form.styled p.gdpr a{
	color: gray;
	text-decoration: none;
}

form.styled p.gdpr a:hover{
	text-decoration: underline;
}

form.styled input,
form.styled textarea{
	float: left;
	width: 100%;
	height: 50px;
	border: 1px solid #EEE;
	color: #979797;
	font-weight: 400;
	font-size: 15px;
	padding: 0 20px;
	margin-bottom: 10px;
	outline: none;
	-webkit-border-radius: 2px;
	-webkit-background-clip: padding-box;
	-moz-border-radius: 2px;
	-moz-background-clip: padding;
	border-radius: 2px;
	background-clip: padding-box;
}

form.styled input:disabled,
form.styled textarea:disabled{
	background: rgba(255, 255, 255, 0.5);
	cursor: not-allowed;
}

form.styled span[id$="-errors"]{
	display: block;
	width: 100%;
	padding: 0 10px 10px;
	margin-bottom: 5px;
	color: red;
	float: left;
	font-weight: 400;
}

form.styled span[id$="-errors"]:empty{
	display: none;
}

form.styled span[id$="-errors"] p{
	font-size: 13px;
	color: red;
	margin: 0;
	padding: 0;
}

form.styled label.input-control{
	padding-left: 40px;
	float: left;
	width: 100%;
	position: relative;
}

form.styled label.input-control.file-control span{
	width: 30%;
	float: left;
}

form.styled label.input-control.file-control input{
	width: 70%;
	float: left;
	padding: 0;
	border: 0;
}

form.styled label.input-control:not(:last-child){
	margin-bottom: 10px;
}

form.styled label.input-control span{
	color: #808080;
	font-weight: 600;
	font-size: 13px;
	line-height: 1.4;
	margin-bottom: 5px;
	display: block;
}

form.styled label.input-control input{
	height: 40px;
}

form.styled label.input-control p.fill-from-ares{
	position: absolute;
	right: 4px;
	bottom: 14px;
	display: inline-block;
	width: auto;
	line-height: 32px;
	height: 32px;
	background: #C2CBA7;
	padding: 0 10px;
	font-size: 11px;
	color: #FFF;
	font-weight: 700;
	border-radius: 2px;
	cursor: pointer;
	margin: 0;
}

form.styled label.input-control p.fill-from-ares:hover{
	opacity: 0.8;
}

form.styled label.input-control p.fill-from-ares.disabled{
	cursor: not-allowed;
	opacity: 0.4;
}

form.styled label.input-control.required span:not([id$="errors"]):after{
	color:        #DA0000;
	content:      "*";
	font-weight:  600;
	font-size:    20px;
	line-height:  0.5;
	padding-left: 3px;
}

@media screen and (max-width: 820px){
	form.styled label.input-control{
		padding-left: 0;
	}
}

form.styled label.input-control.without-padding{
	padding-left: 0;
}

form.styled textarea{
	height: 200px;
	line-height: 1.5;
	padding: 20px;
}

form.styled button{
	height: 50px;
	outline: none;
	border: 0;
	background: #C2CBA7;
	color: #FFF;
	font-size: 14px;
	cursor: pointer;
	-webkit-border-radius: 2px 2px;
	-webkit-background-clip: padding-box;
	-moz-border-radius: 2px 2px;
	-moz-background-clip: padding;
	border-radius: 2px 2px;
	background-clip: padding-box;
	font-weight: 600;
	text-transform: uppercase;
	padding: 0 30px;
}

form.styled button i{
	margin-left: 10px;
}

form.styled button:hover{
	background: #333;
}

form.styled fieldset{
	width: 100%;
	display: block;
	float: left;
	margin-top: 20px;
	border: 0;
}

form.styled fieldset fieldset{
	margin: 0 0 40px;
}

form.styled fieldset .hidden{
	display: none;
}

form.styled fieldset .heading{
	width: 100%;
	display: block;
	color: #333;
	font-weight: 700;
	font-size: 16px;
	position: relative;
	margin-bottom: 20px;
	line-height: 1.8;
}

form.styled fieldset .heading:not(.without-border):before{
	width:      100%;
	height:     1px;
	background: rgba(0, 0, 0, 0.2);
	left:       0;
	top:        50%;
	position:   absolute;
	content:    "";
}

form.styled fieldset .heading.with-checkbox{
	font-size: 13px;
	color: gray;
}

form.styled fieldset .heading.without-border{
	margin-bottom: 0;
}

form.styled fieldset .heading.without-border span{
	color: #808080;
}

@media screen and (max-width: 680px){
	form.styled fieldset .heading.without-border span{
		margin-left: 0;
		padding-left: 0;
	}
}

form.styled fieldset .heading span{
	display: inline-block;
	background: #FFF;
	padding: 0 10px;
	position: relative;
	margin-left: 30px;
}

form.styled fieldset .heading.with-checkbox input{
	padding: 0;
	width: 15px;
	height: 15px;
	margin: 8px 10px 0 0;
}

form.styled fieldset .heading.with-checkbox.smaller input{
	margin-top: 3px;
}

.shopping-cart{
	width: 100%;
	*zoom: 1;
	padding: 50px 0 20px;
	background: #F7F7FA;
	min-height: 80vh;
	text-transform: none;
}

.shopping-cart *{
	text-transform: none;
}

.shopping-cart:before,
.shopping-cart:after{
	display: table;
	line-height: 0;
	content: "";
}

.shopping-cart:after{
	clear: both;
}

@media screen and (max-width: 920px){
	.shopping-cart{
		padding: 10px 0 0;
	}
}

.shopping-cart .stepper{
	display: flex;
	margin: 0;
}

.shopping-cart .stepper li{
	width: 25%;
	background: #F7F7FA;
	padding: 10px 0;
	text-align: center;
	color: #888;
	font-size: 16px;
	line-height: 40px;
	position: relative;
}

.shopping-cart .stepper li strong{
	display: inline-block;
	margin-right: 15px;
	font-weight: 600;
	width: 40px;
	height: 40px;
	line-height: 42px;
	border-radius: 20px;
	background: rgba(0, 0, 0, 0.08);
}

.shopping-cart .stepper li:first-child{
	-webkit-border-radius: 4px 0 0 0;
	-webkit-background-clip: padding-box;
	-moz-border-radius: 4px 0 0 0;
	-moz-background-clip: padding;
	border-radius: 4px 0 0 0;
	background-clip: padding-box;
}

.shopping-cart .stepper li:last-child{
	-webkit-border-radius: 0 4px 0 0;
	-webkit-background-clip: padding-box;
	-moz-border-radius: 0 4px 0 0;
	-moz-background-clip: padding;
	border-radius: 0 4px 0 0;
	background-clip: padding-box;
}

.shopping-cart .stepper li.active{
	background: #333;
	color: #FFF;
	-webkit-border-radius: 5px 5px 0 0;
	-webkit-background-clip: padding-box;
	-moz-border-radius: 5px 5px 0 0;
	-moz-background-clip: padding;
	border-radius: 5px 5px 0 0;
	background-clip: padding-box;
}

.shopping-cart .stepper li.active strong{
	background: rgba(255, 255, 255, 0.2);
}

.shopping-cart .stepper li.active:after{
	content:           "";
	width:             18px;
	height:            18px;
	display:           block;
	background:        #333;
	-webkit-transform: translate(-50%, -50%) rotate(45deg);
	-moz-transform:    translate(-50%, -50%) rotate(45deg);
	-ms-transform:     translate(-50%, -50%) rotate(45deg);
	-o-transform:      translate(-50%, -50%) rotate(45deg);
	transform:         translate(-50%, -50%) rotate(45deg);
	left:              50%;
	top: 100%;
	position: absolute;
	z-index: 5;
}

@media screen and (max-width: 767px){
	.shopping-cart .stepper li.active:after{
		width: 13px;
		height: 13px;
	}
}

@media screen and (max-width: 920px){
	.shopping-cart .stepper li{
		font-size: 13px;
		line-height: 30px;
	}
	
	.shopping-cart .stepper li strong{
		width: 30px;
		height: 30px;
	}
}

@media screen and (max-width: 680px){
	.shopping-cart .stepper li{
		line-height: 1.3;
	}
	
	.shopping-cart .stepper li strong{
		display: block;
		margin: 0 auto 5px;
		line-height: 30px;
	}
}

@media screen and (max-width: 480px){
	.shopping-cart .content .items .item .inner .table .td.quantity{
		width: 60%;
		padding-left: 0px;
	}
	
	.shopping-cart .stepper li span{
		display: none;
	}
	
	.shopping-cart .stepper li strong{
		margin: 0 auto;
	}
}

.shopping-cart .content{
	width: 100%;
	background: #FFF;
	padding: 30px;
	position: relative;
	min-height: 550px;
	*zoom: 1;
}

.shopping-cart .content:before,
.shopping-cart .content:after{
	display: table;
	line-height: 0;
	content: "";
}

.shopping-cart .content:after{
	clear: both;
}

.shopping-cart .content h1{
	margin-bottom: 10px;
	font-weight: 600;
	float: none;
	font-size: 30px;
}

.shopping-cart .content p{
	margin: 0;
	font-size: 16px;
	float: none;
}

@media screen and (max-width: 920px){
	.shopping-cart .content{
		padding: 30px 10px 10px;
	}
	
	.shopping-cart .content h1{
		font-size: 19px;
	}
	
	.shopping-cart .content p{
		font-size: 13px;
	}
}

.shopping-cart .content .items{
	margin-top: 30px;
}

.shopping-cart .content .items .item{
	width: 100%;
	background-color: #FFF;
	border: 1px solid #E6E6E6;
	-webkit-border-radius: 3px;
	-webkit-background-clip: padding-box;
	-moz-border-radius: 3px;
	-moz-background-clip: padding;
	border-radius: 3px;
	background-clip: padding-box;
	overflow: hidden;
	position: relative;
}

.shopping-cart .content .items .item:not(:last-child){
	margin-bottom: 10px;
}

.shopping-cart .content .items .item .inner{
	margin-left: 130px;
	min-height: 130px;
	padding: 15px 10px 15px 15px;
}

.shopping-cart .content .items .item .inner .image{
	background-color: #FFF;
	padding: 5px;
	left: 0;
	top: 0;
	position: absolute;
}

.shopping-cart .content .items .item .inner .image img{
	display: block;
	width: 120px;
	height: 120px;
	object-fit: contain;
}

.shopping-cart .content .items .item .inner .table{
	display: table;
	width: 100%;
}

.shopping-cart .content .items .item .inner .table .td{
	display: table-cell;
	padding-left: 10px;
	vertical-align: middle;
}

.shopping-cart .content .items .item .inner .table .td.title a,
.shopping-cart .content .items .item .inner .table .td.title p.as-heading{
	color: #333;
	font-size: 19px;
	text-decoration: none;
	font-weight: 600;
	line-height: 1.4;
}

.shopping-cart .content .items .item .inner .table .td.title a:hover,
.shopping-cart .content .items .item .inner .table .td.title p.as-heading:hover{
	text-decoration: underline;
}

.shopping-cart .content .items .item .inner .table .td.title p{
	color: #999;
}

.shopping-cart .content .items .item .inner .table .td.title p.as-heading:hover{
	text-decoration: none;
}

.shopping-cart .content .items .item .inner .table .td form.note textarea{
	border: 1px solid #DDD;
	width: 80%;
	height: 42px;
	border-radius: 4px;
	margin-top: 10px;
	padding: 8px 10px;
	font-size: 12px;
	font-style: italic;
	font-weight: 400;
	background: #FFF;
	font-family: sans-serif;
	color: #6D6D6D;
}

@media screen and (max-width: 767px){
	.shopping-cart .content .items .item .inner .table .td form.note textarea{
		width: 100%;
		height: 53px;
		padding: 10px;
		line-height: 1.4;
	}
}

.shopping-cart .content .items .item .inner .table .td.quantity{
	width: 12%;
	text-align: center;
}

.shopping-cart .content .items .item .inner .table .td.quantity .quantity-wrapper{
	width: 100%;
	display: block;
}

.shopping-cart .content .items .item .inner .table .td.quantity .quantity-wrapper p.discount{
	font-weight: 600;
	margin-bottom: 5px;
	font-size: 12px;
}

.shopping-cart .content .items .item .inner .table .td.quantity .quantity-wrapper input{
	float: left;
	width: 50%;
	height: 40px;
	border: 1px solid #DEDEDE;
	border-left: 0;
	border-right: 0;
	color: #333;
	font-weight: 400;
	font-size: 15px;
	padding: 0 10px;
	margin-bottom: 10px;
	outline: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	text-align: center;
	-webkit-border-radius: 0;
	-webkit-background-clip: padding-box;
	-moz-border-radius: 0;
	-moz-background-clip: padding;
	border-radius: 0;
	background-clip: padding-box;
}

.shopping-cart .content .items .item .inner .table .td.quantity .quantity-wrapper button.inc-dec{
	width: 25%;
	height: 40px;
	background: #DEDEDE;
	float: left;
	display: block;
	border: 0;
	color: #FFF;
	cursor: pointer;
	outline: none;
}

.shopping-cart .content .items .item .inner .table .td.quantity .quantity-wrapper button.inc-dec:first-child{
	-webkit-border-radius: 3px 0 0 3px;
	-webkit-background-clip: padding-box;
	-moz-border-radius: 3px 0 0 3px;
	-moz-background-clip: padding;
	border-radius: 3px 0 0 3px;
	background-clip: padding-box;
}

.shopping-cart .content .items .item .inner .table .td.quantity .quantity-wrapper button.inc-dec:hover{
	opacity: .8;
}

.shopping-cart .content .items .item .inner .table .td.quantity .quantity-wrapper input + button.inc-dec{
	-webkit-border-radius: 0 3px 3px 0;
	-webkit-background-clip: padding-box;
	-moz-border-radius: 0 3px 3px 0;
	-moz-background-clip: padding;
	border-radius: 0 3px 3px 0;
	background-clip: padding-box;
}

.shopping-cart .content .items .item .inner .table .td.quantity .quantity-wrapper span.error{
	font-size: 11px;
	color: red;
	line-height: 1.4;
}

.shopping-cart .content .items .item .inner .table .td.price,
.shopping-cart .content .items .item .inner .table .td.total-price{
	text-align: right;
	font-size: 17px;
	width: 15%;
}

.shopping-cart .content .items .item .inner .table .td.price.bigger,
.shopping-cart .content .items .item .inner .table .td.total-price.bigger{
	padding-right: 30px;
}

.shopping-cart .content .items .item .inner .table .td.price span.original,
.shopping-cart .content .items .item .inner .table .td.total-price span.original{
	display: block;
	font-size: 14px;
	text-decoration: line-through;
	margin-top: 5px;
}

.shopping-cart .content .items .item .inner .table .td.total-price{
	font-weight: 700;
}

.shopping-cart .content .items .item .inner .table .td.remove{
	width: 60px;
	text-align: right;
}

.shopping-cart .content .items .item .inner .table .td.remove a{
	color: #333;
	font-size: 19px;
	opacity: 0.4;
}

.shopping-cart .content .items .item .inner .table .td.remove a:hover{
	opacity: .9;
}

@media screen and (max-width: 920px){
	.shopping-cart .content .items .item .inner{
		margin-left: 0;
		min-height: 0;
		padding: 5px;
	}
	
	.shopping-cart .content .items .item .inner .image{
		left: 5px;
		top: 5px;
	}
	
	.shopping-cart .content .items .item .inner .image img{
		display: block;
		width: 40px;
		height: 40px;
	}
	
	.shopping-cart .content .items .item .inner .table .td{
		display: block;
		padding: 0;
	}
	
	.shopping-cart .content .items .item .inner .table .td.title{
		display: block;
		padding-left: 60px;
		margin-bottom: 20px;
	}
	
	.shopping-cart .content .items .item .inner .table .td.title a,
	.shopping-cart .content .items .item .inner .table .td.title p.as-heading{
		font-size: 16px;
	}
	
	.shopping-cart .content .items .item .inner .table .td.quantity{
		width: 60%;
		padding-left: 60px;
	}
	
	.shopping-cart .content .items .item .inner .table .td.price{
		display: none;
	}
	
	.shopping-cart .content .items .item .inner .table .td.total-price{
		float: right;
		width: 40%;
		line-height: 40px;
		font-size: 15px;
	}
	
	.shopping-cart .content .items .item .inner .table .td.remove{
		position: absolute;
		right: 10px;
		top: 10px;
	}
}

.shopping-cart .content .items.summary{
	margin: 0;
}

.shopping-cart .content .items.summary .item .inner{
	margin-left: 80px;
	min-height: 80px;
}

.shopping-cart .content .items.summary .item .inner .image img{
	height: 70px;
	width: 75px;
	object-fit: contain;
}

.shopping-cart .content .items.summary .item .inner .table .td.title a{
	font-size: 16px;
}

.shopping-cart .content .items.summary .item .inner .table .td.title p{
	font-size: 14px;
}

.shopping-cart .content .items.summary .item .inner .table .td.quantity{
	text-align: center;
}

.shopping-cart .content .items.summary .item .inner .table .td.total-price{
	font-size: 14px;
	width: 20%;
}

.shopping-cart .content .items.summary .item .inner .table .td.total-price span.original{
	font-size: 12px;
}

@media screen and (max-width: 920px){
	.shopping-cart .content .items.summary .item .inner{
		margin-left: 0;
		min-height: 0;
	}
	
	.shopping-cart .content .items.summary .item .inner .image{
		left: 0;
		top: 0;
		height: 100%;
	}
	
	.shopping-cart .content .items.summary .item .inner .image img{
		width: 40px;
		height: 40px;
	}
	
	.shopping-cart .content .items.summary .item .inner .table .td.title{
		width: 60%;
		float: left;
		margin: 0;
		padding-top: 3px;
	}
	
	.shopping-cart .content .items.summary .item .inner .table .td.title a{
		font-size: 14px;
	}
	
	.shopping-cart .content .items.summary .item .inner .table .td.title p,
	.shopping-cart .content .items.summary .item .inner .table .td.title p.as-heading{
		font-size: 12px;
	}
	
	.shopping-cart .content .items.summary .item .inner .table .td.quantity{
		width: 10%;
		float: left;
		padding-top: 18px;
		font-size: 12px;
	}
	
	.shopping-cart .content .items.summary .item .inner .table .td.total-price{
		width: 30%;
		float: left;
		padding-top: 3px;
		font-size: 12px;
	}
}

.shopping-cart .content form.voucher{
	float: left;
	max-width: 400px;
	width: 100%;
	margin-top: 25px;
}

.shopping-cart .content form.voucher input{
	width: 70%;
	-webkit-border-radius: 3px 0 0 3px;
	-webkit-background-clip: padding-box;
	-moz-border-radius: 3px 0 0 3px;
	-moz-background-clip: padding;
	border-radius: 3px 0 0 3px;
	background-clip: padding-box;
}

.shopping-cart .content form.voucher button.btn{
	width: 30%;
	-webkit-border-radius: 0 3px 3px 0;
	-webkit-background-clip: padding-box;
	-moz-border-radius: 0 3px 3px 0;
	-moz-background-clip: padding;
	border-radius: 0 3px 3px 0;
	background-clip: padding-box;
	padding: 0;
}

.shopping-cart .content .items-summary{
	text-align: right;
	padding-top: 20px;
	float: right;
}

.shopping-cart .content .items-summary p{
	color: #888;
	font-size: 16px;
}

.shopping-cart .content .items-summary p.total{
	color: #333;
	font-size: 19px;
}

.shopping-cart .content .items-summary p.total strong{
	font-size: 23px;
	font-weight: 700;
}

.shopping-cart .content .control{
	margin-top: 50px;
	width: 100%;
	float: left;
}

.shopping-cart .content .control .continue,
.shopping-cart .content .control .go-back {
	background: #566039;
	float: right;
	height: 50px;
	padding: 0 20px;
	color: #FFF;
	font-size: 16px;
	-webkit-border-radius: 3px;
	-webkit-background-clip: padding-box;
	-moz-border-radius: 3px;
	-moz-background-clip: padding;
	border-radius: 3px;
	background-clip: padding-box;
	border: 0;
	outline: none;
	text-decoration: none;
	cursor: pointer;
	display: inline-flex;
	flex-flow: nowrap column;
	align-items: center;
	justify-content: center;
}

.shopping-cart .content .control .continue:hover,
.shopping-cart .content .control .go-back:hover{
	background: #333;
}

.shopping-cart .content .control .continue.create-offer,
.shopping-cart .content .control .go-back.create-offer{
	margin-right: 20px;
}

.shopping-cart .content .control .go-back{
	background: gray;
	float: left;
}

.shopping-cart .content .control .info-message{
	width: 100%;
	background: rgba(206, 170, 133, 0.2);
	padding: 20px 20px 20px 80px;
	float: left;
	margin-top: 30px;
	border-radius: 2px;
	color: #333;
	font-size: 13px;
	line-height: 1.5;
	position: relative;
	border: 1px solid #B3B3B3;
}

.shopping-cart .content .control .info-message:before{
	-webkit-font-smoothing: antialiased;
	display: inline-block;
	font-style: normal;
	font-variant: normal;
	text-rendering: auto;
	line-height: 1;
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	content: "\f05a";
	position: absolute;
	left: 20px;
	top: 50%;
	-webkit-transform: translate(0, -50%);
	-moz-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	-o-transform: translate(0, -50%);
	transform: translate(0, -50%);
	font-size: 40px;
	color: rgba(0, 0, 0, 0.2);
}

.shopping-cart .content .control .info-message a{
	color: gray;
}

.shopping-cart .content .control .info-message a:hover{
	text-decoration: none;
}

.shopping-cart .content .control .accept{
	width: 100%;
	float: left;
	margin-top: 20px;
	text-align: right;
}

.shopping-cart .content .control .accept a{
	color: gray;
}

.shopping-cart .content .control .accept a:hover{
	text-decoration: none;
}

@media screen and (max-width: 920px){
	.shopping-cart .content .control .go-back,
	.shopping-cart .content .control .continue{
		width: 100%;
		text-align: center;
	}
	
	.shopping-cart .content .control .continue{
		margin-bottom: 10px;
	}
	
	.shopping-cart .content .control .info-message{
		padding: 10px;
		margin-bottom: 10px;
	}
	
	.shopping-cart .content .control .info-message:before{
		display: none;
	}
	
	.shopping-cart .content .control .accept{
		margin: 10px 0 20px;
		font-size: 11px;
		text-align: center;
	}
}

.shopping-cart .content .primary{
	float: left;
	width: 60%;
	padding-right: 50px;
}

.shopping-cart .content .primary h2{
	font-size: 26px;
	margin-bottom: 20px;
}

.shopping-cart .content .primary h2:not(:first-child){
	margin-top: 40px;
}

.shopping-cart .content .primary .methods{
	border: 1px solid #B3B3B3;
	-webkit-border-radius: 3px;
	-webkit-background-clip: padding-box;
	-moz-border-radius: 3px;
	-moz-background-clip: padding;
	border-radius: 3px;
	background-clip: padding-box;
}

.shopping-cart .content .primary .methods label{
	display: table;
	width: 100%;
	margin: 0;
}

.shopping-cart .content .primary .methods label input{
	display: none;
}

.shopping-cart .content .primary .methods label input:checked + .td.check span{
	opacity: 1;
}

.shopping-cart .content .primary .methods label input:checked + .td.check span:before{
	display: block;
}

.shopping-cart .content .primary .methods label .td{
	display: table-cell;
	vertical-align: middle;
}

.shopping-cart .content .primary .methods label .td.check{
	background: #333;
	width: 8%;
	text-align: center;
}

.shopping-cart .content .primary .methods label .td.check span{
	display: block;
	width: 15px;
	height: 15px;
	background: #FFF;
	-webkit-border-radius: 3px;
	-webkit-background-clip: padding-box;
	-moz-border-radius: 3px;
	-moz-background-clip: padding;
	border-radius: 3px;
	background-clip: padding-box;
	margin: 0 auto;
	opacity: 0.3;
}

.shopping-cart .content .primary .methods label .td.check span:before{
	-webkit-font-smoothing: antialiased;
	font-style: normal;
	font-variant: normal;
	text-rendering: auto;
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	content: "\f00c";
	line-height: 15px;
	font-size: 12px;
	color: #566039;
	display: none;
}

.shopping-cart .content .primary .methods label .td.image{
	text-align: center;
	padding: 15px 0;
	width: 15%;
}

.shopping-cart .content .primary .methods label .td.image img{
	height: 30px;
}

.shopping-cart .content .primary .methods label .td.title{
	color: #333;
	font-size: 14px;
}

.shopping-cart .content .primary .methods label .td.title i{
	margin-left: 10px;
	color: gray;
	cursor: pointer;
}

.shopping-cart .content .primary .methods label .td.price{
	font-weight: 600;
	text-align: right;
	padding-right: 15px;
	font-size: 13px;
}

@media screen and (max-width: 560px){
	.shopping-cart .content .primary .methods label .td.image img{
		height: 20px;
	}
	
	.shopping-cart .content .primary .methods label .td.title{
		font-size: 12px;
	}
	
	.shopping-cart .content .primary .methods label .td.title a{
		display: none;
	}
}

.shopping-cart .content .primary .methods label:not(:last-child) .td{
	border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}

.shopping-cart .content .sidebar{
	float: left;
	width: 40%;
	background: #F5EFEC;
	padding: 20px;
	border-left: 1px solid #CDCDCD;
	position: absolute;
	top: 0;
	right: 0;
	height: 100%;
	overflow: auto;
}

.shopping-cart .content .sidebar h2{
	font-size: 16px;
	margin-bottom: 29px;
}

.shopping-cart .content .sidebar .summary{
	border-top: 1px solid #B3B3B3;
	margin-top: 10px;
	padding-top: 10px;
}

.shopping-cart .content .sidebar .summary p{
	color: #333;
	font-size: 12px;
}

.shopping-cart .content .sidebar .summary p strong{
	float: right;
	font-weight: 600;
}

.shopping-cart .content .sidebar .summary p.total{
	font-size: 13px;
}

.shopping-cart .content .sidebar .summary p.total strong{
	color: green;
	font-size: 14px;
}

.shopping-cart .content .sidebar .item{
	width: 100%;
	display: table;
	margin-bottom: 5px;
}

.shopping-cart .content .sidebar .item .td{
	display: table-cell;
	vertical-align: middle;
}

.shopping-cart .content .sidebar .item .td.image{
	width: 60px;
	height: 60px;
	background: #FFF;
	border: 1px solid #B3B3B3;
	position: relative;
}

.shopping-cart .content .sidebar .item .td.image.empty{
	background: none;
	border: none;
}

.shopping-cart .content .sidebar .item .td.image img{
	max-width: 100%;
	max-height: 100%;
	left: 50%;
	top: 50%;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	padding: 5px;
	position: absolute;
}

.shopping-cart .content .sidebar .item .td.title{
	margin-bottom: 20px;
	padding-left: 20px;
}

.shopping-cart .content .sidebar .item .td.title a{
	font-size: 13px;
	color: #333;
	font-weight: 700;
	text-decoration: none;
}

.shopping-cart .content .sidebar .item .td.title a[href]:hover{
	color: gray;
}

.shopping-cart .content .sidebar .item .td.title p{
	font-size: 12px;
}

.shopping-cart .content .sidebar .item .td.total-price{
	text-align: right;
	font-size: 13px;
	width: 20%;
	font-weight: 700;
}

.shopping-cart .content .sidebar.addresses h2{
	font-size: 16px;
	color: #333;
	width: 100%;
	border-bottom: 1px solid rgba(0, 0, 0, 0.1);
	padding-bottom: 10px;
}

.shopping-cart .content .sidebar.addresses h2 a{
	float: right;
	color: gray;
}

.shopping-cart .content .sidebar.addresses h2 a:hover{
	opacity: .8;
}

.shopping-cart .content .sidebar.addresses p{
	line-height: 1.6;
	margin: 20px 0 30px;
	font-size: 14px;
}

.shopping-cart .content .sidebar.addresses p strong{
	font-weight: 700;
}

@media screen and (max-width: 760px){
	.shopping-cart .content .primary,
	.shopping-cart .content .sidebar{
		width: 100%;
		padding-right: 0;
	}
	
	.shopping-cart .content .sidebar{
		margin-top: 20px;
		right: auto;
		top: auto;
		position: relative;
		height: auto;
		border: 1px solid #B3B3B3;
		padding: 10px;
		-webkit-border-radius: 5px;
		-webkit-background-clip: padding-box;
		-moz-border-radius: 5px;
		-moz-background-clip: padding;
		border-radius: 5px;
		background-clip: padding-box;
	}
	
	.shopping-cart .content .sidebar .item .td.total-price,
	.shopping-cart .content .sidebar .item .td.title a{
		font-size: 12px;
	}
}

.method-description p.heading{
	font-weight: 900;
	font-size: 24px;
	margin-bottom: 20px;
}

.method-description p:not(.heading){
	font-size: 15px;
	color: #888;
	font-weight: 400;
	line-height: 1.6;
}

.my-account h2{
	color: #333;
	font-weight: 900;
	font-size: 17px;
	margin-bottom: 30px;
}

.my-account form.styled fieldset .heading span{
	background: #FFF;
}

.my-account form.styled fieldset label.heading.smaller span{
	font-size: 13px;
}

.my-account form.styled fieldset .heading.without-border span{
	margin-left: 0;
	padding-left: 0;
}

.my-account form.styled label.input-control{
	padding-left: 0;
}

.my-account .control{
	margin-top: 20px;
	width: 100%;
	float: left;
}

.my-account .control .continue{
	background: gray;
	float: left;
	height: 50px;
	padding: 0 20px;
	line-height: 50px;
	color: #FFF;
	font-size: 16px;
	-webkit-border-radius: 3px;
	-webkit-background-clip: padding-box;
	-moz-border-radius: 3px;
	-moz-background-clip: padding;
	border-radius: 3px;
	background-clip: padding-box;
	border: 0;
	outline: none;
	cursor: pointer;
}

.my-account .control .continue:hover{
	opacity: .7;
}

.my-account .control .info-message{
	width: 100%;
	background: rgba(206, 170, 133, 0.2);
	padding: 20px 20px 20px 80px;
	float: left;
	margin-top: 10px;
	border-radius: 2px;
	color: #333;
	font-size: 13px;
	line-height: 1.5;
	position: relative;
	border: 1px solid #B3B3B3;
}

.my-account .control .info-message:before{
	-webkit-font-smoothing: antialiased;
	display: inline-block;
	font-style: normal;
	font-variant: normal;
	text-rendering: auto;
	line-height: 1;
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	content: "\f05a";
	position: absolute;
	left: 20px;
	top: 50%;
	-webkit-transform: translate(0, -50%);
	-moz-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	-o-transform: translate(0, -50%);
	transform: translate(0, -50%);
	font-size: 40px;
	color: rgba(0, 0, 0, 0.2);
}

.my-account .control .info-message a{
	color: gray;
}

.my-account .control .info-message a:hover{
	text-decoration: none;
}

@media screen and (max-width: 920px){
	.my-account .control .go-back,
	.my-account .control .continue{
		width: 100%;
		text-align: center;
	}
	
	.my-account .control .info-message{
		padding: 10px;
		margin-bottom: 10px;
	}
	
	.my-account .control .info-message:before{
		display: none;
	}
}

.my-account .table-heading{
	width: 100%;
	margin-bottom: 30px;
	text-align: right;
}

.my-account .table-heading a.btn{
	padding: 13px 30px;
	font-size: 12px;
	display: inline-block;
}

.my-account .table-heading a.btn i{
	margin-right: 10px;
}

.my-account .table{
	width: 100%;
}

.my-account .table thead tr th{
	color: #333;
	font-weight: 700;
	font-size: 12px;
	padding: 5px 15px;
}

.my-account .table tbody tr td{
	background: #FFF;
	border-bottom: 1px solid #EDEDED;
	padding: 15px;
	color: #333;
	font-size: 13px;
	vertical-align: middle;
}

.my-account .table tbody tr td.img{
	width: 50px;
	padding-right: 0;
}

.my-account .table tbody tr td.img img{
	width: 50px;
	height: 50px;
	padding: 3px;
	-webkit-border-radius: 2px;
	-webkit-background-clip: padding-box;
	-moz-border-radius: 2px;
	-moz-background-clip: padding;
	border-radius: 2px;
	background-clip: padding-box;
	border: 1px solid #B3B3B3;
}

.my-account .table tbody tr td a{
	color: #333;
	font-weight: 700;
	line-height: 1.8;
	text-decoration: none;
}

.my-account .table tbody tr td a:hover{
	text-decoration: underline;
}

.my-account .table tbody tr td strong{
	font-weight: 700;
}

.my-account .table tbody tr td .badge{
	color: #FFF;
	font-weight: 600;
	padding: 3px 15px 5px;
	-webkit-border-radius: 15px;
	-webkit-background-clip: padding-box;
	-moz-border-radius: 15px;
	-moz-background-clip: padding;
	border-radius: 15px;
	background-clip: padding-box;
	font-size: 11px;
	text-transform: lowercase;
	background: gray;
}

.my-account .table tbody tr td .badge.badge-completed{
	background: #129A12;
}

.my-account .table tbody tr td .badge.badge-canceled{
	background: #000;
}

.my-account .table tbody tr td.actions{
	text-align: right;
}

.my-account .table tbody tr td.actions a{
	display: inline-block;
	-webkit-border-radius: 2px;
	-webkit-background-clip: padding-box;
	-moz-border-radius: 2px;
	-moz-background-clip: padding;
	border-radius: 2px;
	background-clip: padding-box;
	width: 20px;
	height: 20px;
	background: gray;
	color: #FFF;
	font-size: 10px;
	text-align: center;
	line-height: 20px;
	position: relative;
}

.my-account .table tbody tr td.actions a[data-hint]:after{
	font-size: 12px;
	width: 130px !important;
}

.my-account .table tbody tr td.actions a:hover{
	background: #333;
}

.my-account .table tbody tr td.actions a:not(:first-child){
	margin-left: 3px;
}

.my-account .table tbody tr td.actions a i{
	line-height: 20px;
}

.my-account .table tbody tr:first-child td:first-child{
	-webkit-border-top-left-radius: 4px;
	-webkit-background-clip: padding-box;
	-moz-border-radius-topleft: 4px;
	-moz-background-clip: padding;
	border-top-left-radius: 4px;
	background-clip: padding-box;
}

.my-account .table tbody tr:first-child td:last-child{
	-webkit-border-top-right-radius: 4px;
	-webkit-background-clip: padding-box;
	-moz-border-radius-topright: 4px;
	-moz-background-clip: padding;
	border-top-right-radius: 4px;
	background-clip: padding-box;
}

.my-account .table tbody tr:last-child td:first-child{
	-webkit-border-bottom-left-radius: 4px;
	-webkit-background-clip: padding-box;
	-moz-border-radius-bottomleft: 4px;
	-moz-background-clip: padding;
	border-bottom-left-radius: 4px;
	background-clip: padding-box;
}

.my-account .table tbody tr:last-child td:last-child{
	-webkit-border-bottom-right-radius: 4px;
	-webkit-background-clip: padding-box;
	-moz-border-radius-bottomright: 4px;
	-moz-background-clip: padding;
	border-bottom-right-radius: 4px;
	background-clip: padding-box;
}

@media screen and (max-width: 820px){
	.my-account .table .only-desktop{
		display: none;
	}
}

.my-account.order-detail{
	max-width: 980px;
	margin: 0 auto;
}

.my-account.order-detail .thanks{
	width: 100%;
	background: rgba(206, 170, 133, 0.2);
	padding: 20px 20px 20px 80px;
	float: left;
	margin-top: 10px;
	border-radius: 2px;
	color: #333;
	font-size: 13px;
	line-height: 1.5;
	position: relative;
	border: 1px solid #B3B3B3;
	margin-bottom: 20px;
	font-weight: 600;
}

.my-account.order-detail .thanks i.fa{
	-webkit-font-smoothing: antialiased;
	display: inline-block;
	font-style: normal;
	font-variant: normal;
	text-rendering: auto;
	line-height: 1;
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	content: "\f05a";
	position: absolute;
	left: 20px;
	top: 50%;
	-webkit-transform: translate(0, -50%);
	-moz-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	-o-transform: translate(0, -50%);
	transform: translate(0, -50%);
	font-size: 40px;
	color: rgba(0, 0, 0, 0.2);
}

.my-account.order-detail .thanks a{
	color: gray;
}

.my-account.order-detail .thanks a:hover{
	text-decoration: none;
}

.my-account.order-detail .links{
	display: block;
	text-align: right;
	margin-bottom: 20px;
}

.my-account.order-detail .links li{
	width: 30%;
	display: inline-block;
}

.my-account.order-detail .links li:not(:first-child){
	margin-left: 3%;
}

.my-account.order-detail .links li a{
	display: block;
	width: 100%;
	text-align: center;
	padding: 15px 10px;
	color: #000;
	font-weight: 700;
	text-decoration: none;
	background: #FFF;
	border: 1px solid #DFDFDF;
}

.my-account.order-detail .links li a i{
	margin-right: 10px;
}

.my-account.order-detail .links li a:hover{
	opacity: 0.7;
}

@media screen and (max-width: 620px){
	.my-account.order-detail .links li{
		width: 100%;
	}
}

.my-account.order-detail .heading{
	width: 100%;
	text-align: right;
	font-size: 14px;
	*zoom: 1;
	margin-bottom: 15px;
	padding: 0 10px;
}

.my-account.order-detail .heading:before,
.my-account.order-detail .heading:after{
	display: table;
	line-height: 0;
	content: "";
}

.my-account.order-detail .heading:after{
	clear: both;
}

.my-account.order-detail .heading strong{
	float: left;
	font-weight: 900;
}

.my-account.order-detail .address{
	width: 100%;
	display: flex;
	justify-content: space-between;
	padding: 30px;
	background: #F5EFE7;
}

.my-account.order-detail .address .col{
	width: 50%;
}

.my-account.order-detail .address .col h2{
	margin-bottom: 15px;
}

.my-account.order-detail .address .col p{
	color: #666;
	font-size: 14px;
	line-height: 1.6;
}

.my-account.order-detail .address .col p strong{
	font-weight: 700;
}

@media screen and (max-width: 760px){
	.my-account.order-detail .address{
		display: block;
	}
	
	.my-account.order-detail .address .col{
		width: 100%;
	}
	
	.my-account.order-detail .address .col:last-child{
		margin-top: 20px;
	}
}

.my-account.order-detail .table.items{
	margin-top: 40px;
}

.my-account.order-detail .table.items tr td:first-child{
	width: 60px;
}

.my-account.order-detail .table.items tr td p{
	line-height: 1.5;
	font-size: 12px;
}

.my-account.order-detail .summary{
	margin-top: 20px;
	text-align: right;
	line-height: 1.4;
}

.my-account.order-detail .summary p{
	color: #333;
	font-size: 15px;
}

.my-account.order-detail .summary p strong{
	font-weight: 600;
	font-size: 18px;
	margin-left: 5px;
}

.my-account.order-detail .summary p.total strong{
	color: gray;
	font-weight: 900;
	font-size: 23px;
}

.method-description p.heading{
	font-weight: 700;
	font-size: 24px;
	margin-bottom: 20px;
}

.method-description p:not(.heading){
	font-size: 15px;
	color: #888;
	font-weight: 400;
	line-height: 1.6;
}

.shopping-cart h1,
.shopping-cart h2{
	font-family: "Rubik", sans-serif;
}

@media screen and (max-width: 480px){
	.shopping-cart .content .items .item .inner .table{
		margin-top: 10px;
	}
	
	.shopping-cart .content .items .item .inner .table .td.quantity{
		width: 60%;
		padding-left: 0px;
	}
}
